Opt-In Panels - CodeCanyon Item for Sale

With this script you can easily add floating opt-in panel to your websites and stick it to any window edge. Opt-In Panels has modern AJAX-ed subscription form to collect users’ names and e-mails. It works with most popular autoresponders, such as MailChimp, AWeber, GetResponse, iContact, Campaign Monitor, Mad Mimi. Make your website more attractive and boost number of subscribers with ease.

This is standalone version of the script. Panels can be easily integrated into any website. All you need to do is to add several lines of code. For WordPress-driven websites try Opt-In Panels – WordPress Plugin.

Demo

Please visit this page and check out demo panels.

Admin Panel Demo

You can try admin panel:
URL: http://halfdata.com/pluto/optin-panels/
Login: admin
Password: admin

Features

  • Floating subscription panel: add floating subscription panel to website.
  • Unlimited number of panel: create as many panels as you need (IMPORTANT! You can add only one opt-in panel to webpage).
  • 12 screen positions: stick floating panel to any window edge.
  • 80+ settings options: customize your Opt-In Panel through admin dashboard.
  • 100+ Font Awesome icons: use any of 100+ icons for button and tab.
  • Subscription form: AJAX-ed name/e-mail subscription form.
  • Extended e-mail address validation: check MX records according to the host provided within the email address.
  • Autoresponders supported: MailChimp, AWeber, GetResponse, iContact, Campaign Monitor and Mad Mimi supported.
  • Responsive design: Opt-In Panels looks nice on small screen devices.
  • Auto-expanse option: Opt-In Panels might be automatically expanded with defined delay.
  • Auto-close option: Opt-In Panels might be automatically collapsed after successful subscription.
  • Remember the state: Opt-In Panels rememebrs the state for each visitor.
  • Intro content supported: insert any HTML-content above subscription form.
  • Conclusion supported: insert any HTML-content below subscription form.
  • Image as a tab: set any image as a tab.
  • Color customization: easily customize the color of any element.
  • Admin notification: automatically notify administrator about new subscribers.
  • Thanksgiving message: automatically send thanksgiving message to new subscribers.
  • CSV Export: list of subscribers can be exported as CSV-file to be used with any newsletter systems.
  • Secure admin panel: create and handle panels through secure admin panel.
  • Cross domain access supported: you can install script on one domain and use it with unlimited number of domains.

Installation

Let’s imagine that you have website http://www.website.com/ and you want to install there.
  1. Create folder optin-panels (use any other name) in root of your domain. Once created it can be reached by URL: http://www.website.com/optin-panels/
  2. Make sure that folder optin-panels has permissions 0755 and php-files 0644.
  3. Edit inc/config.php and set MySQL database parameters.
  4. Go to admin panel http://www.website.com/optin-panels/ using default login/password (login: admin, password: admin), configure script, create panels and set “default” panel on Settings page.
  5. Read How To Use section in admin panel.

How to use

  1. Make sure that your website loads jQuery. If it does not, just add this line into head section:
    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
  2. Add these lines into head section, below jQuery (before </head> tag):
    <link href="http://www.website.com/optin-panels/css/perfect-scrollbar-0.4.6.min.css" rel="stylesheet" type="text/css">
    <link href="http://www.website.com/optin-panels/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="http://www.website.com/optin-panels/css/style.css" rel="stylesheet" type="text/css">

    <script src="http://www.website.com/optin-panels/js/perfect-scrollbar-0.4.6.with-mousewheel.min.js"></script>
    <script src="http://www.website.com/optin-panels/js/uop-jsonp.js"></script>

Requirements

  • PHP version 5.2 or greater
  • MySQL version 5.0 or greater
  • jQuery version 1.7 or greater

Support

If you have problems regarding using the script, please contact me and I’ll help you.
by
by
by
by
by
by